/*
Localizable.strings
PanicGit

Created by Logan Collins on 11/26/20.
Copyright © 2020 Panic Inc. All rights reserved.
*/


// Services
"GitHub" = "GitHub";
"GitHub Enterprise" = "GitHub Enterprise";
"GitLab.com" = "GitLab.com";
"GitLab self-hosted" = "GitLab 自托管";
"Bitbucket Cloud" = "Bitbucket 云";
"Bitbucket Server" = "Bitbucket 服务器";
"Gitea / Forgejo" = "Gitea / Forgejo";
"Azure DevOps" = "Azure DevOps";
"Azure DevOps Server" = "Azure DevOps 服务器";

// Credentials
"Personal Access Token" = "个人访问令牌";
"OAuth Access Token" = "OAuth 访问令牌";
"Basic Auth" = "基本授权";

"An unknown OAuth2 error occurred." = "发生未知 OAuth2 错误。";
"Could not verify the authenticity of the OAuth2 response." = "无法验证 OAuth2 应答的真实性。";
"An OAuth2 authorization request could not be constructed." = "无法构建 OAuth2 授权请求。";
